@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&display=swap');
@import 'sections/contact.css';

:root {
	--text: #353535;
	--green: #7fc53b;
	--orange: #ff7e00;
	--yellow: #fffc00;
	--wood: #f39c11;
	--steel: #27ae60;
	--rc: #989abe;
}
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
	scroll-behavior: smooth;
}
body {
	margin: 0;
	background: #fff;
	color: var(--text);
	font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-weight: 500;
	font-size: 0.675rem;
	letter-spacing: 0.4px;
	line-height: 2;
	overflow-x: hidden;
	position: relative;
}
@media screen and (min-width: 375px) {
	body {
		font-size: 0.75rem;
	}
}
@media screen and (min-width: 768px) {
	body {
		font-size: 1rem;
	}
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
figure {
	margin: 0;
}
a {
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
	color: var(--text);
	text-decoration: none;
	cursor: pointer;
	transition: 0.5s;
}
a:hover {
	color: var(--text);
	outline-width: 0;
	text-decoration: none;
	opacity: 0.8;
}
img {
	max-width: 100%;
	border-style: none;
	vertical-align: initial;
	object-fit: contain;
}
ul,
ol,
li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.list li {
	padding-left: 1.25em;
	position: relative;
}
@media screen and (min-width: 768px) {
	ul.list li {
		padding-left: 1.5em;
	}
}
ul.list li::before {
	content: '';
	width: 1em;
	height: 1em;
	margin-right: 0.2em;
	background: var(--text);
	border-radius: 50%;
	display: inline-block;
	position: absolute;
	top: 0.5em;
	left: 0;
}

/* ============= common class ================ */
.inner {
	width: calc(100% - 30px);
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
}
@media screen and (max-width: 767px) {
	.inner {
		max-width: 500px;
	}
}
.bg_white {
	background: #fff !important;
}
.bg_green {
	background: var(--green) !important;
	color: #fff !important;
}
.bg_orange {
	background: var(--orange) !important;
	color: #fff !important;
}
.bg_yellow {
	background: #fefff2 !important;
}
.bg_gray {
	background: #f7f6f4 !important;
}
.bg_dgreen {
	background: #208f4f !important;
	color: #fff !important;
}
.bg_red {
	background: #cd1310 !important;
	color: #fff !important;
}
.bg_blue {
	background: #199fc5 !important;
	color: #fff !important;
}
.c_orange {
	color: var(--orange) !important;
}
.icon {
	width: 1em;
	height: 1.2em;
}
.btn {
	width: 80%;
	min-height: 50px;
	padding: 0.75em 0.9em;
	margin: 0 auto;
	border: 1px solid var(--text);
	border-radius: 2em;
	color: var(--text);
	font-weight: 400;
	font-size: 100%;
	text-align: center;
	text-decoration: none !important;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	transition: 0.5s;
}
section .btn {
	width: 100%;
	max-width: 665px;
	min-height: 65px;
}
section .btn.arrow {
	font-size: 130%;
}
@media screen and (min-width: 768px) {
	section .btn.arrow {
		font-size: 162.5%;
	}
}
.btn.arrow {
	padding-left: 2em;
}
.btn.arrow::after {
	content: '';
	width: 2em;
	height: 1em;
	background: url(../img/icon_arrow_black.png) center/0.4em no-repeat;
	border-radius: 0 5px 5px 0;
	display: inline-block;
}
.btn .icon {
	margin-right: 0.6em;
	display: block;
}
@media screen and (min-width: 992px) {
	.btn.tel {
		pointer-events: none;
	}
}
.card {
	border: 3px solid var(--orange);
	border-radius: 0;
}
.card-title {
	padding: 1em;
	background: var(--green);
	color: #fff;
	font-size: 150%;
	font-weight: 700;
	text-align: center;
	line-height: 1;
	display: flex;
	align-items: flex-end;
	justify-content: center;
}
@media screen and (min-width: 768px) {
	.card-title {
		font-size: 187.5%;
	}
}
.card-title strong {
	font-size: 120%;
}
.card-title strong em {
	font-size: 170%;
	font-style: normal;
}
/* ============= header ================ */
#site_header {
	width: 100%;
	padding: 1rem 0;
	border-bottom: 1px solid #f0f2ef;
	color: var(--text);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1040;
}

.h1block {
	width: 100%;
	background: #ffe7d0;
	padding: 5px 0 0;
	height: 25px;
}

.site-title {
	display: flex;
	margin: auto;
	max-width: 1200px;
	height: auto;
	padding: 0;
	font-size: 12px;
}

@media screen and (min-width: 768px) {
	#site_header {
		background: #fff;
	}
}
#site_header .inner {
	max-width: 1240px;
	position: relative;
	z-index: 1;
}
@media screen and (max-width: 767px) {
	#site_header .inner {
		width: 100%;
	}
}
#site_header .sitelogo {
	display: block;
}
@media screen and (min-width: 1200px) {
	#site_header .sitelogo {
		/*         transform: translateX(40%); */
		margin-top: 10px;
	}
}
@media screen and (min-width: 1240px) {
	#site_header .sitelogo {
		/*         transform: translateX(50%); */
		margin-top: 10px;
	}
}
#site_header #gnav {
	background: rgba(23, 23, 23, 0.9);
}
@media screen and (min-width: 768px) {
	#site_header #gnav {
		background: #fff;
	}
}
#site_header #gnav a {
	width: 10em;
	padding-left: 1.5em;
	color: #6fa739;
	font-weight: bold;
	font-size: 100%;
	text-align: center;
	white-space: nowrap;
	position: relative;
	display: flex;
	align-items: center;
	z-index: 1;
}
@media screen and (min-width: 768px) {
	#site_header #gnav a {
		font-size: 112.5%;
		text-align: left;
	}
	#site_header #gnav a:hover,
	#site_header #gnav .current-menu-item a {
		color: var(--green);
		opacity: 1;
	}
}
@media screen and (min-width: 992px) {
	#site_header #gnav a {
		width: 100%;
		padding-left: 0;
		flex-direction: column;
		font-size: min(1.125vw, 16px);
		line-height: 1.5;
		padding: 8px 0;
		text-align: center;
	}
}
#site_header .navbar-nav {
	padding: 0.5em;
	justify-content: center;
}
#site_header .navbar-nav li {
	width: 100%;
	margin: 0.5em 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
}
@media screen and (min-width: 992px) {
	#site_header .navbar-nav {
		padding: 0;
		display: flex;
		grid-gap: 2%;
	}
	#site_header .navbar-nav li {
		width: auto;
		margin: 0.25em 0;
	}
}
#site_header .logo_text {
	flex-shrink: 0;
}
#site_header .logo_text p {
	font-size: 0.6rem;
	margin-left: 10px;
}

#site_header .logo_text .pc {
	margin-top: 8px;
}
#site_header .sitelogo img {
	max-width: 252px;
}

@media screen and (min-width: 768px) {
	.logo_text p {
		line-height: 1.2;
	}
}
#site_header .award {
	width: 15em;
}
#site_header .tel {
	padding-left: 0.25em;
	font-weight: 400;
	line-height: 1;
	flex-shrink: 0;
}
#site_header .tel p.c_orange {
	font-weight: 700;
}
#site_header .tel a {
	font-size: 187.5%;
	font-weight: 700;
}
#site_header .btn_email {
	width: 40px;
	height: 40px;
	background-color: var(--green);
}
#site_header .btn_tel {
	width: 40px;
	height: 40px;
}
@media screen and (min-width: 768px) {
	#site_header .btn_email {
		width: 200px;
		height: 53.53px;
		background-color: transparent;
	}
	#site_header .btn_email img {
		width: auto;
		height: 100%;
	}
}
@media screen and (min-width: 1200px) {
	#site_header .btn_email {
		width: auto;
		height: 75px;
	}
}
@media screen and (max-width: 767px) {
	#site_header #menu-global_nav {
		padding: 0 0 20px 0;
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: repeat(3, 1fr);
		grid-gap: 20px;
	}
	#site_header #menu-global_nav li {
		margin: 0;
	}
	#site_header #menu-global_nav li a {
		width: 100%;
		height: 100%;
		padding: 5em 1em 1em 1em;
		background: #fff;
		border-radius: 5px;
		color: var(--orange);
		font-weight: 700;
		line-height: 1;
		justify-content: center;
		position: relative;
	}
	#site_header #menu-global_nav li a:hover {
		color: var(--orange);
	}
	#site_header #menu-global_nav li a::before {
		content: '';
		width: 7em;
		height: 4em;
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
		position: absolute;
		top: 1em;
		left: 0;
		right: 0;
		margin: 0 auto;
		display: block;
	}
	/*会社案内*/
	#site_header #menu-global_nav li.menu-item-26 a::before {
		background-image: url(../img/header_menu_img01.png);
	}
	/*解体メニュー*/
	#site_header #menu-global_nav li.menu-item-27 a::before {
		background-image: url(../img/header_menu_img02.png);
	}
		/*アスファルト*/
	#site_header #menu-global_nav li.menu-item-3009 a::before {
		background-image: url(../img/header_menu_img10.png);
	}
    		/*アスベスト*/
	#site_header #menu-global_nav li.menu-item-3584 a::before {
		background-image: url(../img/header_menu_asbesto.png);
	}

	/*基礎知識*/
	#site_header #menu-global_nav li.menu-item-492 a::before {
		background-image: url(../img/header_menu_img03.png);
	}
	/*施工事例*/
	#site_header #menu-global_nav li.menu-item-31 a::before {
		background-image: url(../img/header_menu_img04.png);
	}
	/*スタッフ紹介*/
	#site_header #menu-global_nav li.menu-item-490 a::before {
		background-image: url(../img/header_menu_img05.png);
	}
	/*お客様の声*/
	#site_header #menu-global_nav li.menu-item-161 a::before {
		background-image: url(../img/header_menu_img06.png);
	}
	/*現場ブログ*/
	#site_header #menu-global_nav li.menu-item-32 a::before {
		background-image: url(../img/header_menu_img07.png);
	}
	/*お問合せ*/
	#site_header #menu-global_nav li.menu-item-33 a::before {
		background-image: url(../img/header_menu_img08.png);
	}
	/*プライバシーポリシー*/
	#site_header #menu-global_nav li.menu-item-162 a::before {
		background-image: url(../img/header_menu_img09.png);
	}
	/*補助金・助成金*/
	#site_header #menu-global_nav li.menu-item-4020 a::before {
		background-image: url(../img/header_menu_img11.png);
	}
	/*SDGs*/
	#site_header #menu-global_nav li.menu-item-4086 a::before {
		background-image: url(../img/header_menu_img12.png);
	}
}

#site_header .navbar-toggler {
	width: 40px;
	height: 40px;
	background: #fff;
	border: 0;
	border-radius: 0;
	position: relative;
}
@media screen and (max-width: 767px) {
	#site_header .navbar-toggler {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
}
#site_header .navbar-toggler:focus {
	outline: 0;
	box-shadow: none;
}
#site_header .navbar-toggler span {
	width: 20px;
	height: 1px;
	margin-bottom: 3.5px;
	background: var(--green);
	display: block;
	transition: 0.5s;
}
#site_header .navbar-toggler span.menu {
	width: auto;
	height: auto;
	margin-bottom: 0;
	background: transparent;
	color: var(--green);
	font-size: 7px;
}
#site_header .navbar-toggler.open span {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#site_header .navbar-toggler.open span {
	transform: rotate(45deg);
}
#site_header .navbar-toggler.open span + span {
	transform: rotate(-45deg);
}
#site_header .navbar-toggler.open span + span + span {
	transform: scale(0);
}

/* ============= section ================ */
.page_title {
	height: 4em;
	background: url(../img/pagetitle_bg.jpg) center/cover no-repeat;
	color: #fff;
	font-size: 220%;
	font-weight: 700;
	font-style: italic;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
@media screen and (min-width: 768px) {
	.page_title {
		height: 4.2em;
		font-size: 375%;
	}
}
@media screen and (min-width: 992px) {
	.page_title {
		font-size: 350%;
	}
}
@media screen and (min-width: 1200px) {
	.page_title {
		font-size: 400%;
	}
}
.page_title small {
	margin-top: 0.5em;
	font-size: 30%;
	font-weight: 700;
}
.page_404 .page_title {
	font-size: 150%;
	text-align: center;
}
@media screen and (min-width: 768px) {
	.page_404 .page_title {
		font-size: 200%;
	}
}
.page_title.image img {
	width: auto;
	height: 1em;
	margin: 0 auto;
	display: block;
}
.section_title {
	margin-bottom: 1em;
	color: #7fc53b;
	font-size: 240%;
	font-style: italic;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	grid-gap: 16px;
}
@media screen and (min-width: 768px) {
	.section_title {
		font-size: 300%;
	}
}
@media screen and (min-width: 992px) {
	.section_title {
		font-size: 375%;
	}
}
.section_title small {
	font-size: 30%;
	font-weight: 700;
}
.breadcrumb_wrap {
	background: #e6e6e6;
}
.breadcrumb_wrap .breadcrumb {
	padding: 0.75em 0;
	margin-bottom: 0;
	background: transparent;
	font-size: 87.5%;
}
@media screen and (min-width: 768px) {
	.breadcrumb_wrap .breadcrumb {
		padding-left: 1rem;
		padding-right: 1rem;
		font-size: 100%;
	}
}
.breadcrumb_wrap .breadcrumb-item {
	color: var(--text);
	font-weight: 400;
	line-height: 1;
}
.breadcrumb_wrap .breadcrumb-item.active {
	color: var(--text);
}
.breadcrumb-item + .breadcrumb-item::before {
	content: '＞';
}

section ul.note li {
	padding-left: 1.2em;
	position: relative;
}
section ul.note li::before {
	content: '※';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
section table {
	width: 100%;
	border-spacing: 3px;
	border-collapse: separate;
}
section table th,
section table td {
	padding: 8px 10px;
	background: #fff;
}
section table tbody tr:nth-child(even) th,
section table tbody tr:nth-child(even) td {
	background: #e3edd4;
}
section table th {
	font-weight: 700;
}
.plain_page h2 {
	margin-bottom: 0.75em;
	color: var(--green);
	font-size: 125%;
	font-weight: 700;
}
.plain_page h3 {
	margin-bottom: 0.75em;
	color: var(--text);
	font-size: 120%;
	font-weight: 700;
}
.plain_page h4 {
	margin-bottom: 0.75em;
	color: var(--text);
	font-size: 112.5%;
	font-weight: 700;
}
.plain_page p {
	margin-bottom: 1.5rem;
}
.plain_page ul,
.plain_page ol {
	margin-left: 1rem;
	margin-bottom: 1.5rem;
}
.plain_page ul li {
	margin-bottom: 1rem;
}
.plain_page ul li {
	list-style-type: disc;
}
.plain_page ol li {
	list-style: decimal;
}
.plain_page a {
	color: var(--text);
	text-decoration: underline;
}
.plain_page a:hover {
	text-decoration: none;
}
.plain_page figure {
	margin-bottom: 1.5rem;
}
.plain_page figcaption {
	color: var(--text);
	font-size: 90%;
	opacity: 0.6;
}
.plain_page ul,
.plain_page ol {
	margin-left: 1rem;
	margin-bottom: 1.5rem;
}
.plain_page li {
	margin-bottom: 0.5rem;
}
.plain_page ul li {
	list-style-type: disc;
}
.plain_page ol li {
	list-style: decimal;
}
.plain_page blockquote {
	padding-left: 1em;
	margin-bottom: 1.5rem;
	position: relative;
}
.plain_page blockquote::before {
	content: '';
	width: 3px;
	height: 100%;
	background: var(--green);
	position: absolute;
	top: 0;
	left: 0;
	display: block;
}
.plain_page blockquote cite {
	color: var(--text);
	font-size: 90%;
	font-style: inherit;
	opacity: 0.6;
}
.pagination ul.page-numbers {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.pagination ul.page-numbers li {
	margin-right: 1.5em;
	white-space: nowrap;
}
.pagination ul.page-numbers li:last-child {
	margin-right: 0;
}
.pagination ul.page-numbers .page-numbers {
	width: 2.5em;
	padding: 0.5em;
	border: 1px solid var(--green) !important;
	color: var(--green);
	display: flex;
	align-items: center;
	justify-content: center;
	transition: 0.3s;
}
.pagination ul.page-numbers .page-numbers:hover,
.pagination ul.page-numbers .page-numbers.current {
	background: var(--green);
	color: #fff;
	opacity: 1;
}

/* ============= footer ================ */
#site_footer {
	background: var(--green);
	color: #fff;
}
#site_footer .footer_nav {
	border-bottom: 1px solid #fff;
}
#site_footer .footer_nav {
	padding: 1.5em 0;
	display: flex;
	align-items: center;
	justify-content: center;
    justify-content: flex-start;
    flex-flow: wrap;
	grid-gap: 10px;
}
#site_footer .footer_nav .sub-menu {
    display: flex;
	align-items: center;
    justify-content: flex-start;
    gap:1.5em;
    padding:0.5em 1em;
    margin-left:0.5em;
    background-color: rgba(255,255,255,0.2);
}
#site_footer .footer_nav .sub-menu li {
    font-size:95%;
}
#site_footer .logo_link_footer {
    padding-top: 1em;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px;
}
@media screen and (max-width: 768px) {
	#site_footer .logo_link_footer {
	    grid-template-columns: repeat(2, 1fr);
	}
}
#site_footer .logo_link_footer li a{
    display: block;
    background-color: #fff;
    text-align: center;
    padding: 10px;
}
#site_footer .logo_link_footer li.bg_none a{
    background-color: transparent;
}
#site_footer .logo_link_footer li a img{
    width: auto;
    height: 50px;
    vertical-align: middle;
}
@media screen and (min-width: 992px) {
	#site_footer .footer_nav {
		 grid-gap: 16px 25px; 
/*		grid-gap: 18px;*/
	}
}
@media screen and (min-width: 1200px) {
	#site_footer .footer_nav {
		grid-gap: 18px;
	}
}
#site_footer .footer_nav li {
	font-size: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
@media screen and (min-width: 992px) {
	#site_footer .footer_nav li {
		font-size: 112.5%;
	}
}
#site_footer .footer_nav li a {
	color: #fff;
	font-size: 16px;
	text-align: center;
}

#site_footer .row2 p {
	font-size: 87.5%;
	line-height: 1.5;
}
@media screen and (min-width: 768px) {
	#site_footer .row2 p {
		font-size: 100%;
	}
}
#site_footer .row2 .sitelogo {
	padding: 0.7em 0 0.5em;
	font-size: 171.5%;
	font-weight: 700;
	line-height: 2;
}
@media screen and (min-width: 768px) {
	#site_footer .row2 .sitelogo {
		font-size: 150%;
	}
}
#site_footer .sns_link {
	width: 100%;
	max-width: 200px;
	padding-top: 1em;
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-gap: 15px;
}
@media screen and (min-width: 768px) {
	#site_footer .sns_link {
		max-width: 390px;
		padding-top: 2em;
		margin: 0 0 0 auto;
		grid-gap: 20px;
	}
}
#site_footer .copyright {
	font-weight: 400;
	font-size: 75%;
	line-height: 3.5;
	white-space: nowrap;
}
@media screen and (min-width: 768px) {
	#site_footer .copyright {
		font-size: 100%;
	}
}
#site_footer .footer_cta {
	width: 100%;
	border-top: 1px solid #fff;
	background-color: var(--green);
	display: flex;
	flex-wrap: wrap;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 1040;
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.5s ease;
}
@media screen and (min-width: 768px) {
	#site_footer .footer_cta {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		display: none;
	}
}
#site_footer .footer_cta.visible {
	opacity: 1;
	pointer-events: auto;
}
#site_footer .footer_cta img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}
#site_footer .footer_cta img.sitelogo {
	width: 100%;
	max-width: 200px;
	height: auto;
	margin: 0 auto;
	object-fit: contain;
}
@media screen and (max-width: 767px) {
	.head_width {
		width: 60% !important;
	}
}
@media screen and (min-width: 768px) {
	.head_width {
		width: 100% !important;
	}
}
.sp {
	display: none;
}
@media screen and (max-width: 767px) {
	.logo_text img {
		width: 11rem;
		margin-top: 6px;
	}
	.pc {
		display: none;
	}

	.sp {
		display: block;
	}

	.navbar > p {
		font-size: 10px;
		padding: 0 5px;
		background-color: #fff;
		width: 100%;
	}
}

/* new cta */
.footer_cta_new {
	display: none;
}
.footer_cta_new {
	display: none;
}
@media screen and (min-width: 768px) {
	.footer_cta_new {
		background-color: #fff;
		display: flex;
		align-items: center;
		justify-content: center;
		padding-block: 1.39vw;
		width: 100%;
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 3;
		transition: 0.3s all ease-in-out;
		opacity: 0;
		pointer-events: none;
	}
	.footer_cta_new.visible {
		opacity: 1;
		pointer-events: auto;
	}
	.footer_cta_new img {
		vertical-align: bottom;
	}
	.footer_cta_new_telmark {
		width: 5.49vw;
	}
	.footer_cta_new_telnumber {
		display: inline-block;
		width: 25.9vw;
		margin-left: 0.69vw;
	}
	.footer_cta_new_saletime {
		width: 9.65vw;
		margin-left: 0.56vw;
	}
	.footer_cta_new_line {
		width: 18.13vw;
		margin-left: 1.25vw;
	}
	.footer_cta_new_contact {
		width: 19.24vw;
		margin-left: 0.69vw;
	}
	.footer_cta_new_pagetop {
		width: 8.33vw;
		margin-left: 1.11vw;
	}
}


/* ============= 目次 ================ */

#toc_container a {
    color: #6fa739;
}
@media screen and (max-width: 768px) {
	div#toc_container ul li{
		font-size: 0.85rem!important;
	}
}

